# Honey Tree

A tool to create, share & use project boilerplate code without any headaches.   
**It will get released soon. If you are looking forward to use it, star it for now.**

If you want to test it now, feel free to clone it and build it yourself.

## Usage

After installing Honey Tree, `honey-tree` command will be available for you.


```bash
$ honey-tree init boilerplate_project_link project_dir
```

Note that **`boilerplate_project_link` must be a git repository** and **`project_dir` must not exist.**


<div align="center" style="text-align:center">

Made with ❤️ by [Sahithyan](https://github.com/sahithyandev)

</div>
